
Redmine - Patch #238

Change the tracker from the issue edit screen

2007-12-05 15:00 - Rocco Stanzione

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

This patch adds a tracker select box to the issue edit page to enable changing an issue from (for example) bug

to feature.

History

#1 - 2007-12-05 15:04 - Rocco Stanzione

Forgot to click the checkbox to upload the patch.

#2 - 2007-12-05 15:08 - Rocco Stanzione

With the checkbox clicked this time

#3 - 2007-12-05 15:08 - Rocco Stanzione

Fixes an issue when creating a new issue

#4 - 2008-03-21 19:24 - Rocco Stanzione

- Status changed from New to Resolved

- % Done changed from 0 to 100

This patch is no longer useful due to big changes in issue create/update/edit.  Please feel free to close it.

#5 - 2008-03-23 17:21 - Jean-Philippe Lang

- Status changed from Resolved to Closed

OK.
